Active IQ Unified Manager Discussions

WFA 2.1+ CM Snapshot support with Unified Manager 6.0+

venkate_SAN
2,376 Views

 

we are planning to upgrade OCUM 6.4 to 7.0 and WFA version 4.0, will OnCommand Unified Manger 7.0 support WFA version 4.0, please let me know.

 

please share the relevent documet.

 

3 REPLIES 3

SYNTAXERROR
2,354 Views

Hi

 

Yes WFA version 4.0 is supported with OCUM 7.0 and 6.4 as well. Check the IMT:

http://mysupport.netapp.com/matrix/

 

Regards

mbeattie
2,313 Views

Hi Venkate,

 

You can find this information in the installation and setup guide within the system requirements section (Page 8):

 

https://library.netapp.com/ecm/ecm_download_file/ECMLP2553756

 

Integration with other OnCommand products


Unified Manager 7.1 requires OnCommand Workflow Automation 3.1 or later to provision Storage
Virtual Machines (SVMs) with Infinite Volumes with storage classes, and to configure SnapMirror
and SnapVault data protection relationships. Workflow Automation 4.0 is recommended.

 

Note: Please consider WFA 4.0 was the latest GA release at time this documentation was written (hence why it's recommended).

 

Also what version of DataONTAP are you running in your environment. It's import to consider this during your upgrade planning.

EG Ontap 9.X requires OCUM 7.X which requires WFA 3.X etc.

 

/Matt

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

venkate_SAN
2,273 Views

Thanks for the update, do we need to add dfm again in WFA after upgrade or it will connect automattically.

Public